@media only screen and (max-width:767px) {

}

@media only screen and (min-width:768px) and (max-width:991px) {
}

@media only screen and (min-width:992px) and (max-width:1199px) {
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
}

@media only screen and (min-width:1400px) and (max-width:1900px) {

	.additional-box .text {
		padding:30px;
	}

	h2, .section-title h2 {
		font-size:42px !important;
	}

	h3 {
		font-size: 26px !important;
	}

	.facts-figures .agency-info .h1.small {
		font-size: 36px !important;
	}

	/*** 30 FONT SIZE ***/
	p.bigger {
		font-size: 30px !important;
	}
	
	/*** 20 FONT SIZE ***/
	p.big, .faq .accordion-body p, .faq .accordion-button, .insurance-box .kicker {
		font-size:20px !important;
		line-height:1.5;
	}	
	
	/*** 16 FONT SIZE ***/
	.additional-box .text p, .insurance-box p, .facts-figures .agency-info .box p {
		font-size: 16px !important;
	}


	.insurance-box  {
		padding:30px;
	}



}

@media only screen and (min-width:1901px) {
	.container {
		max-width:1581px;
	}

	.col-xxxl-1 {
		flex: 0 0 auto;
		width: 8.33333333%
	}

	.col-xxxl-2 {
		flex: 0 0 auto;
		width: 16.66666667%
	}

	.col-xxxl-3 {
		flex: 0 0 auto;
		width: 25%
	}

	.col-xxxl-4 {
		flex: 0 0 auto;
		width: 33.33333333%
	}

	.col-xxxl-5 {
		flex: 0 0 auto;
		width: 41.66666667%
	}

	.col-xxxl-6 {
		flex: 0 0 auto;
		width: 50%
	}

	.col-xxxl-7 {
		flex: 0 0 auto;
		width: 58.33333333%
	}

	.col-xxxl-8 {
		flex: 0 0 auto;
		width: 66.66666667%
	}

	.col-xxxl-9 {
		flex: 0 0 auto;
		width: 75%
	}

	.col-xxxl-10 {
		flex: 0 0 auto;
		width: 83.33333333%
	}

	.col-xxxl-11 {
		flex: 0 0 auto;
		width: 91.66666667%
	}

	.col-xxxl-12 {
		flex: 0 0 auto;
		width: 100%
	}
}